@media screen and (max-width: 992px) {
    .feature .fbox-content {
        min-height: 100px;
    }
}

@media screen and (max-width: 700px) {
    .banner-slider {
        height: 460px;
    }

    .banner-slider h2.ucap {
        font-size: 28px;
    }
    .banner-sliderh2.ucap + p {
        line-height: 1.6;
        font-size: 15px;
        padding: 12px;
    }
    .feature .fbox-content {
        min-height: auto;
    }
}